body{
  font-family: Arial, sans-serif;
  background-color: #e9e9e9;
  padding: 0;
  margin: 0;
}
h3{
	font-size: 28px;
	color: #ccc;
	padding:0;
	margin:5px 0;
}

h4{
	font-size: 24px;
	color: #ccc;
	padding:0;
	margin:5px 0;
}

h5{
	font-size: 20px;
	padding:0;
	margin: 5px 0;
	font-weight:normal;
}

h6{
	font-size: 17px;
	padding:0;
	margin: 5px 0;
	font-weight:normal;
}

.nicEdit-pane{
	font-family: Arial, sans-serif;
}
font {
  font-family: Arial, sans-serif;
}
.a-link {
  color: #4f6c8b;
  font-weight: bold;
  text-decoration: underline;
}

.loading-content {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #111f2e;
  background-image: url('images/wait.gif');
  background-repeat: no-repeat;
  background-position: center;
  z-index: 9999;
}

.loading-content.ok {
  background-image: url('images/ready.png');
}

.content-centralized {
  text-align: center;
}

.bt-glyphicon{
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: none;
  outline: none;
  background-repeat: no-repeat;
}
.glyphicon-menu {
  background-image: url('images/glyphicon-menu.png');
}

.strong {
  font-weight: bold;
  color: #4f6c8b;
}
.weak {
  font-size: 13px;
  color: #888888;
}

#main-header {
  position: fixed;
  width: 100%;
  width: -calc(100% - 10px);
  width: -moz-calc(100% - 10px);
  width: -webkit-calc(100% - 10px);
  width: -o-calc(100% - 10px);
  border-bottom: solid #dddddd 1px;
  height: 40px;
  padding: 5px;
  text-align: left;
  background-color: #ffffff;
  z-index: 99;
}
#main-header div{
  float:left;
  overflow: hidden;
}

#main-nav {
  text-align: left;
  background-color: #111f2e;
}
#main-nav ul {
  padding: 0;
  margin: 0;
  color: #cccccc;
}
#main-nav ul li {
  padding: 8px;
  margin: 0;
  list-style: none;
}
#main-nav ul li a {
  font-weight: bold;
  color:#cccccc;
  text-decoration: underline;
}

.nav-filter input[type=text]{
  background-color: #111f2e;
  outline: none;
  border: none;
  border-bottom: solid #4f6c8b 1px;
  height: 30px;
  width: 98%;
  color: #cccccc;
}

.bt-main {
  padding: 5px 0;
  width: 100px;
  background-color: #4f6c8b;
  color: #ffffff;
  font-size: 14px;
  border: none;
  outline: none;
  cursor: pointer;
}

#tx-article-filter {
  background-color: #ffffff;
  outline: none;
  border: none;
  border-bottom: solid #4f6c8b 1px;
  height: 30px;
  width: 80%;
  margin: 5px 0;
}

#main-content {
  position: absolute;
}

#tb-article-list {
  border-collapse: collapse;
  width: 100%;
}
#tb-article-list thead {
  font-size: 13px;
  color: #666666;
  border-bottom: solid #dddddd 1px;
}
#tb-article-list thead th{
  padding: 8px;
}
#tb-article-list tbody {
  font-size: 14px;
}
#tb-article-list tbody tr{
  border-bottom: solid #dddddd 1px;
  cursor: pointer;
}
#tb-article-list tbody td {
  padding: 10px 5px;
}
#tb-article-list tfoot td{
  padding: 5px;
}

#section-article-content{
  padding: 5px;
  background-color: #ffffff;
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}

.over-title {
  font-size: 11px;
  color: #666666;
}
.over-title span{
  padding: 0px 5px;
  background-color: #e0e0e0;
  white-space: nowrap;
}
#search-mapping {
  text-align: left;
  padding: 2px 0;
}
.search-mapping-item {
  font-size: 10px;
  display: inline-block;
  padding: 3px 10px;
  color: #4f6c8b;
  background-color: #f3eede;
  cursor: pointer;
}
.search-mapping-remove {
  padding: 0 3px;
  font-size: 13px;
  font-weight: bold;
}

.main {
  background-color: #ffffff;
  padding: 5px 0;
  margin-bottom: 30px;
}

.bg-float-container {
  background-color: rgba(17, 31, 46, .7);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
.float-container {
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -150px;
  width: 300px;
  height: 300px;
  z-index: 999;
  border-radius: 5px;
}
.float-container fieldset{
  border:none;
  text-align: left;
}
.lb-main {
  padding: 5px 0;
}
.tx-main {
  border: none;
  border: solid #cccccc 1px;
  padding: 5px 8px;
}
.tx-main:hover {
  border-color: #4f6c8b;
}

.sp-error {
  color: #b95a5a;
  font-weight: bold;
  font-size: 13px;
}

@media (min-width: 601px) {
  #main-nav{
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 9;
    width: 200px;
    padding: 5px;
    height: 100%;
    height: -calc(100% - 50px);
    height: -moz-calc(100% - 50px);
    height: -webkit-calc(100% - 50px);
    height: -o-calc(100% - 50px);
  }

  #main-content{
    top: 50px;
    left: 210px;
    width: -calc(100% - 220px);
    width: -webkit-calc(100% - 220px);
    width: -o-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    height: 100%;
    padding: 5px;
  }
}

@media only screen and (max-width: 600px) {
  #main-container {
    width: 100%;
    background-color: #ffffff;
  }
  #bt-nav {
    float:right;
  }
  #main-nav{
    position: absolute;
    z-index: 99;
    top: 50px;
    left: 0;
    width: 98%;
    padding: 5px 1%;
  }
  #section-article-content img { 
    width: 96% !important; 
  }
  #section-article-content span { 
    font-size: 13px !important;
  } 
  #main-content{
    margin-top: 50px;
    padding: 5px 1%;
    width: 98%;
  }
}

#main-footer {
  text-align: center;
  margin: 5px;
}

#main-footer p {
  font-size: 13px;
  padding: 5px;
  color: #4f6c8b;
  margin: 0;
}
.cursor-pointer {
  cursor: pointer;
}